Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 15:37:18 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <br>Hi<div><br></div>
<div>I just wanted to know when I will get the products delivered to me .. It’s getting too late .. it was supposed to deliver on 3July 2021 but still I did not receive anything.</div>
<div><br></div>
<div>Kindly do the needful n see that the product will be delivered to me ASAP plz </div>
<div><br></div>
<div><br></div>
<div>Regards</div>
<div>Nishmitha <br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, July 4, 2021, 5:58 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3403994183"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3403994183yqt3966746279" id="yiv3403994183yqtfd53258">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3403994183yqt3966746279" id="yiv3403994183yqtfd74140">
</div>
<div dir="ltr"><div dir="ltr">
<div class="yiv3403994183yqt3966746279" id="yiv3403994183yqtfd61934">
Hi Nishmitha,</div>
<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us .</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

<div class="yiv3403994183yqt3966746279" id="yiv3403994183yqtfd55848">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2810805